﻿body
{
    width: 100%;
    font-family: Arial;
    margin: 0px;
    color: #333333;
    text-align: left;
    background-image: url( 'images/chillriteBackground.png' );
    background-repeat: repeat;
    background-attachment: scroll;
}
body a {
text-decoration: underline;
color: #333333;
}
div#header {
  width:100%;
  text-align: center;
}
div#header div#1
{

}
div#header img {
max-width: 100%;
float:left;
margin: 0;
}
div#header div#menu {
margin: 0;
}

#call, #contact
{
    margin: 0px;
    background-color: #4575DD;
    color: #FFFFFF;
    text-align: center;
    clear: both;
    display: block;
    font-size: small;
}
#call a {
color: White;
text-decoration: none;
}
#contact a {
color: White;
text-decoration: none;
}
#content
{
  margin: 0;
}
#menu p
{ margin: 0px;
padding:0px;}

.paddingLikeP 
{
padding-left: 2%;
padding-right: 2%;
}
#pageList
{
    padding: 0px;
    margin: 0px;
    list-style-type: none;
    list-style-position: inside;
}
#pageList li {
float: left;
width: 100%;
margin-bottom: 10px;
margin-left: 0px;
}
#pageList li img
{
    width: 18%;
    height: auto;
    float: left;
    margin-right: 6px;
    margin-left: 0px;
}
#menu
{
    width: 100%;
    background-color: #00FFFF;
    font-family: Arial;
    font-size: large;
    color: White;
    text-align: center;
    margin: 0px;
    font-weight: bolder;
    clear: both;
}

#menu a
{
text-decoration:none;
display:block;
}
#menu a:hover {
background-color:#75ACD2;
color:White;
}
#call a[href^="tel:"]:before
{
    content: "\260E";
    
    margin-right: 0.5em;
}
h2 {
margin-top: 0px;
margin-bottom: 2px;
}
#menuList
{
    list-style-type: none;
    list-style-position: outside;
    margin: 0px;
    padding-left: 0px;
    width: 100%;
    text-align: left;
}
#menuList li
{
    width: 98%;
    margin: 0px;
    text-align: left;
    padding-left: 2%;
    font-weight: bold;
    height: 30px;
    vertical-align: middle;
    line-height: 30px;
}


#menuList li img
{
    width: 18%;
    height: auto;
    float: left;
    margin-right: 6px;
    margin-left: 0px;
}
#menuList li a
{
text-decoration: none;
display: block;
}
#menuList li:hover
{   
 opacity: 0.8;
 display:block;
 color: #000000;
 }


#menuList li#Item1
{
    background-color: #0096FF;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-top-color: #66CCFF;
    border-bottom-color: #0066CC;
    color: #000000;
    display: block;
}
#menuList li#Item1 a
{
color: #000000;
}

#menuList li#Item2
{
    background-color: #009664;
    color: #ffffff;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-top-color: #00CC99;
    border-bottom-color: #006666;
}
#menuList li#Item2 a
{ text-decoration: none;
color: #ffffff;
}
#menuList li#Item3
{
    background-color: #5A0FC8;
    color: #FFFFFF;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-top-color: #6600FF;
    border-bottom-color: #333399;
}
#menuList li#Item3 a
{
text-decoration: none;
color: #ffffff;
}
#menuList li#Item4
{
    background-color: #00C800;
    color: #000000;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-top-color: #99FF33;
    border-bottom-color: #006600;
}
#menuList li#Item5
{
    background-color: #D8D8D8;
    color: #800000;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-top-color: #F5F5F5;
    border-bottom-color: #999999;
}
#menuList li#Item6
{
    background-color: #FF0000;
    color: #800000;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-top-color: #FF8566;
    border-bottom-color: #990000;
}
#menuList li#Item4 a
{
text-decoration: none;
color: #ffffff;
}
img
{width: 100%;
text-align: center;
}
.pageImage {
width:60%;
max-width: 320px;
margin-left:20%;
margin-right:20%;
text-align:center;
}